### Enumeration

# Ggit StashFlags

#### Declaration

    flags Ggit.StashFlags

#### Description [src]

Describes how a stash should be applied.

#### Members

Name | Description
--- | ---
`GGIT_STASH_DEFAULT` | Default stash.
`GGIT_STASH_KEEP_INDEX` | All changes already added to the index are left intact in the working directory.
`GGIT_STASH_INCLUDE_UNTRACKED` | All untracked files are also stashed and then cleaned up from the working directory.
`GGIT_STASH_INCLUDE_IGNORED` | All ignored files are also stashed and then cleaned up from the working directory.